Anonymous

Not logged in

  • Create account
  • Log in

Page history

From The Blockheads Wiki

Namespaces

  • Module
  • Discussion

More

  • More

Page actions

  • Read
  • View source
  • History
  • Refresh

Documentation/styles.css

6 August 2024

  • JarlPenguin

    Created page with ".documentation { background-color: hsl(215, 75%, 92%); border: 1px solid #ccc; padding: 0.8em 1em 0.7em; margin-top: 1em; clear: both; } body.wgl-theme-dark .documentation { background-color: hsl(215, 25%, 8%); border-color: #121212; } .documentation-header-top, .documentation-header-bottom { padding: 0.8em 1em 0.7em; background-color: hsl(215, 75%, 85%); } body.wgl-theme-dark .documentation-header-top, body.wgl-theme-dark .documentation-header-bottom { backgr..."

    13:37

    +1,966

Retrieved from "https://theblockheads.wiki/wiki/Special:History/Module:Documentation/styles.css"

Navigation

Navigation

  • Main page
  • Current events
  • Recent changes
  • Random page
  • How to help
  • Server list
  • Game suggestions
  • Wiki help

Wiki tools

Wiki tools

  • Special pages

Page tools

Page tools

    User page tools

      More

      • Printable version
      • Powered by MediaWikiPowered by Semantic MediaWiki
      • Privacy policy
      • Disclaimers
      • Mobile view